{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Detalle de Paciente</h1>

    <table class="table table-bordered">
        <tbody>
            <tr>
                <th align="center" height=30 width=200>Nombres : </th>
                <td>{{ entity.nombres }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Apellidos : </th>
                <td>{{ entity.apellidos }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Fecha De Nacimiento : </th>
                <td>{{ entity.fechaNacimiento|date('Y-m-d') }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Direccion : </th>
                <td>{{ entity.direccion }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Departamento : </th>
                <td>{{ entity.departamento }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Municipio : </th>
                <td>{{ entity.municipio }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Dui : </th>
                <td>{{ entity.dui }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Profesion : </th>
                <td>{{ entity.profesion }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Telefono Del Padre : </th>
                <td>{{ entity.telefonopadre }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Telefo De La Madre : </th>
                <td>{{ entity.telefonomadre }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Tiene Espos@ : </th>
                {% if(entity.esposo == 1) %}
                      <td>{{ 'Si' }}</td>
                {% else %}
                       <td>{{ 'No' }}</td>
                {% endif %}
            </tr>
            <tr>
                <th align="center" height=30 width=200>Estado Civil : </th>
                <td>{{ entity.estadoCivil }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Genero : </th>
                <td>{{ entity.genero }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Estado Del Paciente : </th>
                {% if(entity.estado == 1) %}
                      <td>{{ 'Activo' }}</td>
                {% else %}
                       <td>{{ 'Inactivo' }}</td>
                {% endif %}
            </tr>
            <tr>
                <th align="center" height=30 width=200>Edad : </th>
                <td>{{ entity.edad}} {{ "años" }}</td>
            </tr>

        </tbody>
    </table>
  {#  <a {{ form(delete_form) }} </a> #}
    <hr />
        <a href="{{ path('pacientes') }}" class="btn btn-success">Regresar</a>
{% endblock %}
